<?php

namespace App\Filament\Resources\VectorStoresResource\Pages;

use App\Filament\Resources\VectorStoresResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditVectorStore extends EditRecord
{
    protected static string $resource = VectorStoresResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\ViewAction::make(),
            Actions\DeleteAction::make(),
        ];
    }
}
